How to install madbomber on Debian 9 (Stretch)